Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %simplelist-column-width%

## Name

%simplelist-column-width% -- Width of columns in tabular simple lists

## Synopsis

    %simplelist-column-width%

## Description

If set to `#f`, the table will span the entire page width.

## Source Code

    (define %simplelist-column-width%
      ;; Width of columns in tabular simple lists
      #f)

Prev | Home | Next
$table-element-list$ | Up | VariableLists